;[Convert]
;*.trim =


[DIContainer]
filename = "dicon.ini"

[Action]
order = "ref:orderview"
pagename = "出荷情報詳細 - "


[InjectRequest]
orderview = 

[View]
success = "admin/ordermanage/forwarding/form.html"
